local fn = _gn(0xA4A79DD2D9600654)
--- Returns the amount of players connected in the current session. Only works when connected to a session/server.
function Global.NetworkGetNumConnectedPlayers()
	return _in2(fn, _ri)
end
